Debian Bug report logs - #705501
ITP: ruby-mongo -- Ruby driver for MongoDB

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Prach Pongpanich <prachpub@gmail.com>

Date: Mon, 15 Apr 2013 18:39:01 UTC

Owned by: "Prach Pongpanich" <prachpub@gmail.com>

Severity: wishlist

Fixed in versions ruby-mongo/1.9.0-1, ruby-mongo/1.8.5-1

Done: Prach Pongpanich <prachpub@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Prach Pongpanich" <prachpub@gmail.com>:
Bug#705501; Package wnpp. (Mon, 15 Apr 2013 18:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Prach Pongpanich <prachpub@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, "Prach Pongpanich" <prachpub@gmail.com>. (Mon, 15 Apr 2013 18:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-mongo -- Ruby driver for MongoDB
Date: Tue, 16 Apr 2013 01:35:43 +0700
Package: wnpp
Severity: wishlist
Owner: "Prach Pongpanich" <prachpub@gmail.com>

* Package name    : ruby-mongo
  Version         : 1.8.5
  Upstream Author : 10gen Inc.
* URL             : http://docs.mongodb.org/ecosystem/drivers/ruby/
* License         : Apache-2.0
  Programming Lang: Ruby
  Description     : Ruby driver for MongoDB

 This package provides an interface for communicating with the MongoDB database
 in Ruby
 .
 For more information about Mongo, see http://www.mongodb.org.

-- 
 Prach Pongpanich



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 13 May 2013 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Tue, 18 Jun 2013 17:03:14 GMT) Full text and rfc822 format available.

Notification sent to Prach Pongpanich <prachpub@gmail.com>:
Bug acknowledged by developer. (Tue, 18 Jun 2013 17:03:14 GMT) Full text and rfc822 format available.

Message #12 received at 705501-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 705501-close@bugs.debian.org
Subject: Bug#705501: fixed in ruby-mongo 1.9.0-1
Date: Tue, 18 Jun 2013 17:00:05 +0000
Source: ruby-mongo
Source-Version: 1.9.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-mongo, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705501@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated ruby-mongo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 11 Jun 2013 23:03:11 +0700
Source: ruby-mongo
Binary: ruby-mongo
Architecture: source all
Version: 1.9.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 ruby-mongo - Ruby driver for MongoDB
Closes: 705501
Changes: 
 ruby-mongo (1.9.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #705501)
Checksums-Sha1: 
 283ba1eaa94564f8fe4b3465b0c4f17d77ce89e5 2097 ruby-mongo_1.9.0-1.dsc
 c9ca9e494c7de90990d9fa51b6f82d4b756299f3 131687 ruby-mongo_1.9.0.orig.tar.gz
 31ddec549d70b71002e14a020a7117d958958b92 3258 ruby-mongo_1.9.0-1.debian.tar.gz
 7f73a9294b3a664e1670916891ac6423397d2ff3 66950 ruby-mongo_1.9.0-1_all.deb
Checksums-Sha256: 
 781fa42d2bae20b21c81f8a06ace35623a4e1bc43ea63b9cef1eae4ddfc81077 2097 ruby-mongo_1.9.0-1.dsc
 3b21ca8ea15f916672b54ea906c9d386b72b418656b1738bb37c99fdd73fda7b 131687 ruby-mongo_1.9.0.orig.tar.gz
 84e94c9493e43b19950f7beeb4859aec464a25cc494bdf025a72a4050ffecfdb 3258 ruby-mongo_1.9.0-1.debian.tar.gz
 8146c4c590d48bf89a12a4fb4ea8e30438e95448e699053afd71369b25b1ccb0 66950 ruby-mongo_1.9.0-1_all.deb
Files: 
 5b84eeac6b3969ed234ca7522bc8a1ef 2097 ruby optional ruby-mongo_1.9.0-1.dsc
 5302df0eeb67d940699fc49d7f2c03c9 131687 ruby optional ruby-mongo_1.9.0.orig.tar.gz
 646de9061899b2ca22a2623e23d22efc 3258 ruby optional ruby-mongo_1.9.0-1.debian.tar.gz
 1518394a994eb35660bfd0737571ba3f 66950 ruby optional ruby-mongo_1.9.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRuFPxAAoJENpJWPYR4Unpq0QQAJKJWWsn1ywmjrrfKnadiw7B
pKTFqP2fAIDGeB9iOYPznGqO1uUqIJ/cZ1lwtqL3pPpfKhYQsDJNRf3AEywzTw/e
oktyDbcikHPFYJ4PFo+mcCy6ZudAKaLmFKc2j7ATC3qrHdjj72x+R7VR9sJkAVc4
aMeKzGmzqFuBD1rA08yHczb1r0R3rEMIDNQGdeRMQGyMoT5/mAv+vKIDn2wE8BUM
YBzIDn96Fu77htipnI1Z5M6pZnfABhh0ETKrYvobaMHe8PGmhJHtA33D6bkjLXDt
bkI0kFynTFLUs+OKMytf+koLOhXSEfKjSHyCdJEWieWFpYMchoGsISMr4cq8j6gW
cdyxhR8yQTP1WC+iHICJqCxUDnm+/8HGpo34NLwK4cR2sZ6Rmavpvf3PRMxM6kMb
btDxNiizcH1maTVx8TD7UJqdZLjgqpf861VcW9mwc4Af5jtGNzB8Qhw7xlVTAVk4
zQRMb3NIhgfgMDaGN0mER7GRxxzakw7MYOpHIn5BtE+Ir9Qz3/FNiLCokgAgZ2nj
jYwyrIne0t5Tp6+uFIGcrrTCmxB5thf45/Vs9JQz3ULsQU4jz86lyhv7UJgLVGzQ
NdjzfYZu/tUVSbzwUH4CgBejobGVJeWM6rCtPP4d4L4UP1viUAh59Iv2F/yYrkkR
86nAWCydfPKRqa09FRGZ
=iA90
-----END PGP SIGNATURE-----




Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Tue, 18 Jun 2013 17:03:18 GMT) Full text and rfc822 format available.

Notification sent to Prach Pongpanich <prachpub@gmail.com>:
Bug acknowledged by developer. (Tue, 18 Jun 2013 17:03:18 GMT) Full text and rfc822 format available.

Message #17 received at 705501-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 705501-close@bugs.debian.org
Subject: Bug#705501: fixed in ruby-mongo 1.8.5-1
Date: Tue, 18 Jun 2013 17:00:07 +0000
Source: ruby-mongo
Source-Version: 1.8.5-1

We believe that the bug you reported is fixed in the latest version of
ruby-mongo, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705501@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated ruby-mongo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 19 Apr 2013 11:13:30 +0700
Source: ruby-mongo
Binary: ruby-mongo
Architecture: source all
Version: 1.8.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 ruby-mongo - Ruby driver for MongoDB
Closes: 705501
Changes: 
 ruby-mongo (1.8.5-1) unstable; urgency=low
 .
   * Initial release (Closes: #705501)
Checksums-Sha1: 
 09d6da289697d136c5fc7ce5a7baba0963b94811 2097 ruby-mongo_1.8.5-1.dsc
 c1111ebc0117ffa1afeb4019494fadd365ceaef6 125738 ruby-mongo_1.8.5.orig.tar.gz
 5c5eef6c5eb68a00a6e4d1c99b7678c19da64342 3791 ruby-mongo_1.8.5-1.debian.tar.gz
 81793f90525bb8e8ceae2e64b01087d8a49d991d 63762 ruby-mongo_1.8.5-1_all.deb
Checksums-Sha256: 
 5f9844190a289ade1394d5e05df9ef14e773871ca1e610f72f9a0a92c8ee4962 2097 ruby-mongo_1.8.5-1.dsc
 3a3152e7616bcbe5f96ec7f68e1f9d4d031255d5381e1f672afbb2984160315f 125738 ruby-mongo_1.8.5.orig.tar.gz
 f3fe24ed9edf3ee5128d40102dfe3d1cdffe2a0281be2e95d61efbb4a63f34da 3791 ruby-mongo_1.8.5-1.debian.tar.gz
 5cdc7dee06e78f73cb4e4b47ebd591ad1a8267d9f0386edd25ce333ca5ff4d21 63762 ruby-mongo_1.8.5-1_all.deb
Files: 
 ebbbfe402e2f83dc490f765cfdfc9975 2097 ruby optional ruby-mongo_1.8.5-1.dsc
 d2991811d7e7e90d0526fda6050089a1 125738 ruby optional ruby-mongo_1.8.5.orig.tar.gz
 56fbc35ecce1c95e348eb6b0267b7711 3791 ruby optional ruby-mongo_1.8.5-1.debian.tar.gz
 103c8acf0dfa6000f553f9c7d2194f9a 63762 ruby optional ruby-mongo_1.8.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRkOH1AAoJENpJWPYR4Unp72cP/1lx/IZxeKKaSVLprDkVb2Kw
txb34hKGGITjrNuRbKPZSEchzqHDMBaA814LBE/PGsIbuvPzlVzS+d05OSOBz9yJ
NPZXk6B0gwDApElhsmaoxwoMV5pe4GMSw3o5vXTaKKeVrTwX9fT6UL7b2c2IazNP
9qf3n/JW10KSWcR5eMdAguKYZY02/SgUDP5HZ92s6F0XLC3cqdJIOLJISstMbTlh
zp7pFrZ1vab6TPwiLYbzmVIha8OA9EzqTg3bmZtFO6X6i2sLntu2fbZM2lpM8a8/
P6S2y9dtYYPTDN2Gp6hCBdryPbdWUqgExtCsbrWX6kkGEiIkQIxdm+lSGZycPbcb
MEOwh+J4yn7UZl4xIqZDkXrU5y4lJvM25h+uIwVqQA3g8uJde1llLfmmLE8+jNEe
VANwy0U9C3qwbOEQMZLqg7grue8M/A1BpcFzR9bZdtq88oLD1WC+lt/jMvEiYjoq
mjgfO5Qb7G6/YUYa1e9TQYQOlGT+3TO+eeGf5NXri2xE8HVZUg2rqm1Qpxhwa7Ol
5bFWm6rRGwwof7lpC/yWMNbafljBHuSI6zJk2yB65yHBZjz2rV9HHKLwdnluD27+
AlwkYO8crDSnYcuPfoO0L546QZjmC5NCfb151izXvvy09GlVlutIz1gjT9wT0fHI
bRJAymT9LJUIYuQ4X7jR
=kb4k
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Jul 2013 07:25:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 05:10:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.